/* You can add global styles to this file, and also import other style files */

html, body { height: 100%; }
body { margin: 0; font-family: 'Urbanist', sans-serif!important }

body::-webkit-scrollbar {
  width: 0.7em;
}
a, a:hover{
  text-decoration: none;
}
 
body::-webkit-scrollbar-track {
  box-shadow: inset 0 0 2px rgba(156, 156, 156, 0.815);
}

body::-webkit-scrollbar-thumb {
  background-color: #878b8f;
  /* border-radius: 20px; */
}

.text-kau{
  font-family: "Kaushan Script", cursive!important;
}
.text-mon{
  font-family: 'Montserrat', sans-serif!important;
}
.text-urb{
  font-family: 'Urbanist', sans-serif!important;
}
.text-rale{
  font-family: 'Raleway', sans-serif!important;
}

.text-ita{
  font-family: 'Italiana', serif!important;
}
.text-js{
  font-family: 'Josefin Sans', sans-serif!important;
}
.text-serif {
  font-family: serif;
}
.text-verdana {
  font-family: Verdana, Geneva, Tahoma, sans-serif;
}
.text-mono {
  font-family: monospace;
}
.text-sans-serif {
  font-family: sans-serif;
}

.txt-uppr,
.text-upper {
  text-transform: uppercase;
}
.text-underline {
  text-decoration: underline;
}
.text-none {
  text-decoration: none;
}
.list-circle {
  list-style-type: circle!important;
}
.list-sq {
  list-style-type: square!important;
}
.list-none {
  list-style-type: none!important;
}
.text-justify {
  text-align: justify !important;
}

.maroon {
  color: white !important;
  background-color: maroon !important;
}
.text-maroon {
  color: #bc0000 !important;
}
.t-white {
  color: #ffffff !important;
}
.silver {
  background-color: silver !important;
}
.text-silver {
  color: silver !important;
}
.text-purple, .t-purple {
  color: #9e00e2ac !important;
}

.txt-sans-serif {
  font-family: sans-serif;
}

.o-3 {
  opacity: 0.3;
}
.o-4 {
  opacity: 0.4;
}
.o-5 {
  opacity: 0.5;
}
.o-6 {
  opacity: 0.6;
}
.o-7 {
  opacity: 0.7;
}
.o-8 {
  opacity: 0.8;
}
.o-9 {
  opacity: 0.9;
}
.o-1-imp {
  opacity: 1 !important;
}

.hover:hover {
  opacity: 0.8;
  transition: 1s;
  cursor: pointer;
}
.hover-underline:hover{
  text-decoration: underline;
}
.hover-white:hover {
  color: #ffffff !important;
  background-color: #9e00e2 !important;
  opacity: 0.7;
  transition: 0.8s;
}
.hover-purple:hover {
  color: #9e00e2 !important;
  background-color: #ffffff !important;
  opacity: 0.7;
  transition: 0.8s;
}
.hover-4:hover {
  opacity: 0.4;
  transition: 0.5s;
}
.hover-5:hover {
  opacity: 0.5;
  transition: 0.5s;
}

.t-em {
  font-size: 1em !important;
}
.t-em5 {
  font-size: 1.5em !important;
}
.t-xsm {
  font-size: x-small !important;
}
.t-sm {
  font-size: small !important;
}
.t-md {
  font-size: medium !important;
}
.t-lg {
  font-size: large !important;
}
.t-xlg {
  font-size: x-large !important;
}
.t-xxlg {
  font-size: xx-large !important;
}
.t-11 {
  font-size: 11px !important;
}
.t-12 {
  font-size: 12px !important;
}
.t-13 {
  font-size: 13px !important;
}
.t-14 {
  font-size: 14px !important;
}
.t-16 {
  font-size: 16px !important;
}
.t-18 {
  font-size: 18px !important;
}
.t-20 {
  font-size: 20px !important;
}
.t-23 {
  font-size: 23px !important;
}
.t-30 {
  font-size: 30px !important;
}
.t-35 {
  font-size: 35px !important;
}
.t-40 {
  font-size: 40px !important;
}
.t-45 {
  font-size: 45px !important;
}
.t-50 {
  font-size: 50px !important;
}
.t-55 {
  font-size: 55px !important;
}
.t-60 {
  font-size: 60px !important;
}
.t-65 {
  font-size: 65px !important;
}


.btn-purple {
  background-color: #9e00e2ac !important;
  color: #ffffff !important;
}
.button-login {
  background-color: #1eb719d4 !important;
  color: #ffffff !important;
}
.button-login:hover {
  background-color: #1979d3f8 !important;
  color: #ffffff !important;
  transition: 0.9s!important;
}
.hover-cursor:hover {
  cursor: pointer;
}

.tran-02 {
  transition: 0.2s !important;
}
.tran-03 {
  transition: 0.3s !important;
}
.tran-04 {
  transition: 0.4s !important;
}
.tran-05 {
  transition: 0.5s !important;
}
.tran-06 {
  transition: 0.6s !important;
}
.tran-07 {
  transition: 0.7s !important;
}

/*.bkg-nav {background-color: #0063B2FF;}*/
/*.bkg-nav {background-color: rgba(78, 103, 217, 0.71);}*/
.bkg-nav {
  background-color: rgba(0, 47, 255, 0.267);
}
.bkg-none {
  background-color: #ffffff00 !important;
}
.bkg-white-o {
  background-color: rgba(255, 255, 255, 0.68) !important;
}
.bkg-pink {
  background-color: lightpink !important;
}
.bkg-dark {
  background-color: rgb(67, 63, 63) !important;
}
.bkg-darkmin {
  background-color: rgb(67, 63, 63) !important;
  opacity: 0.6;
}
.bkg-darkmax {
  background-color: rgb(67, 63, 63) !important;
  opacity: 0.2;
}
.bkg-blue {
  background-color: rgb(52, 60, 255) !important;
}
.bkg-light {
  background-color: #abafb2;
}
.bkg-lgrey {
  background-color: #c7c7c7;
}
.bkg-bdark {
  background-color: #34495e;
}
.bkg-green {
  background-color: #00e800;
}
.bkg-grad {
  background: linear-gradient(to right, #9c27b0, #8ecdff) !important;
}
.bkg-gradgreen {
  background: linear-gradient(to right, #15ef15, #479bdd) !important;
}
.bkg-purple-grad {
  background: linear-gradient(40deg, #ff6ec4, #7873f5) !important;
}
.bkg-blue-grad {
  background: linear-gradient(40deg, #45cafc, #303f9f) !important;
}
.bkg-aqua-grad {
  background: linear-gradient(40deg, #2096ff, #05ffa3) !important;
}
.bkg-peach-grad {
  background: linear-gradient(40deg, #ffd86f, #fc6262) !important;
}
.bkg-white-purple-grad {
  background: linear-gradient(to right, #ebebeb, #9400d3) !important;
}
.bkg-purple {
  background: #ba55d3 !important;
}
.bkg-light-purple {
  background: #c96fe0 !important;
}

.t-bb {
  color: #27399f;
}
.hover-tbb:hover{
  transition: 0.8s;
  color: #27399f;
  text-decoration: underline;
}
.bkg-or {
  background-color: rgb(237, 176, 10);
}
.ph-white::placeholder,
.ph-white:focus {
  color: white !important;
}
.ph-light::placeholder,
.ph-light:focus {
  color: #ededed !important;
}
.in-white:focus {
  color: white !important;
}
.bkg-partner {
  background-color: rgba(41, 62, 132, 0.15);
}
.bkg-site {
  background-color: rgba(72, 105, 216, 0.33);
}
/*.bkg-site {background-color: rgba(26, 46, 111, 0.66);}*/
.name {
  color: #27399f;
}

.right {
  margin-left: auto;
}
.width-center {
  margin-left: auto !important;
  margin-right: auto !important;
}
.width-middle {
  margin-top: auto !important;
  margin-bottom: auto !important;
}

.width-auto {
  width: auto !important;
}
.width-full {
  width: 100% !important;
}
.width-small {
  width: 150px;
}
.width-100 {
  width: 100px;
}
.width-150 {
  width: 150px;
}
.width-200 {
  width: 200px;
}
.width-250 {
  width: 250px;
}
.width-300 {
  width: 300px;
}
.width-350 {
  width: 350px;
}
.width-400 {
  width: 400px;
}
.width-450 {
  width: 450px;
}
.width-500 {
  width: 500px;
}
.width-550 {
  width: 550px;
}
.width-600 {
  width: 600px;
}
.width-650 {
  width: 650px;
}
.width-700 {
  width: 700px;
}
.width-800 {
  width: 800px;
}
.width-900 {
  width: 900px;
}
.width-1000 {
  width: 1000px;
}
.width-1100 {
  width: 1100px;
}
.width-1200 {
  width: 1200px;
}
.width-1250 {
  width: 1250px;
}
.width-1300 {
  width: 1300px;
}

.height-30 {
  height: 30px;
}
.height-40 {
  height: 40px;
}
.height-50 {
  height: 50px;
}
.height-70 {
  height: 70px;
}

.padding-10 {
  padding: 10px;
}
.padding-20 {
  padding: 20px;
}

.pad-top-5 {
  padding-top: 5px;
}
.pad-top-10 {
  padding-top: 10px;
}
.pad-top-15 {
  padding-top: 15px;
}
.pad-top-20 {
  padding-top: 20px;
}
.pad-top-30 {
  padding-top: 30px;
}
.pad-top-50 {
  padding-top: 50px;
}
.pad-top-60 {
  padding-top: 60px;
}
.pad-t-80 {
  padding-top: 80px;
}
.pad-t-100 {
  padding-top: 100px;
}
.pad-t-150 {
  padding-top: 150px;
}
.pad-t-200 {
  padding-top: 200px;
}

.pad-b-5 {
  padding-bottom: 5px;
}
.pad-b-10 {
  padding-bottom: 10px;
}
.pad-b-15 {
  padding-bottom: 15px;
}
.pad-b-20 {
  padding-bottom: 20px;
}
.pad-b-30 {
  padding-bottom: 30px;
}
.pad-b-50 {
  padding-bottom: 50px;
}
.pad-b-60 {
  padding-bottom: 60px;
}
.pad-b-80 {
  padding-bottom: 80px;
}
.pad-b-100 {
  padding-bottom: 100px;
}
.pad-b-150 {
  padding-bottom: 150px;
}
.pad-b-200 {
  padding-bottom: 200px;
}

.pad-r-20 {
  padding-top: 20px !important;
}
.pad-r-30 {
  padding-top: 30px !important;
}
.pad-r-50 {
  padding-top: 50px !important;
}
.pad-r-60 {
  padding-top: 60px !important;
}
.pad-r-80 {
  padding-top: 80px !important;
}
.pad-r-100 {
  padding-top: 100px !important;
}

.pad-l-20 {
  padding-top: 20px !important;
}
.pad-l-30 {
  padding-top: 30px !important;
}
.pad-l-50 {
  padding-top: 50px !important;
}
.pad-l-60 {
  padding-top: 60px !important;
}
.pad-l-80 {
  padding-top: 80px !important;
}
.pad-l-100 {
  padding-top: 100px !important;
}

.mar-r-1 {
  margin-right: 1%;
}
.mar-r-3 {
  margin-right: 3%;
}
.mar-t-05 {
  margin-top: 0.5%;
}
.mar-t-3 {
  margin-top: 3%;
}
.martop-10 {
  margin-top: 10px;
}
.martop-20 {
  margin-top: 20px;
}

.ls-1 {
  letter-spacing: 1px!important;
}
.ls-2 {
  letter-spacing: 2px!important;
}
.ls-3 {
  letter-spacing: 3px!important;
}
.ls-4 {
  letter-spacing: 4px;
}
.lh{
  line-height: normal;
}
.lh-1{
  line-height: 1!important;
}
.lh-1p5{
  line-height: 1.5!important;
}
.lh-n2{
  line-height: -2!important;
}
.lh-2{
  line-height: 2!important;
}
.lh-3{
  line-height: 3!important;
}
.lh-4{
  line-height: 4!important;
}
.lh-5{
  line-height: 5!important;
}
.lh-10{
  line-height: 10!important;
}
.bg-black{
  background-color: #000000;
}
.t-dgreen{
  /* color: #4D7E3E; */
  color: #118a7e;
}
.bg-dgreen{
  background-color: #118a7e!important;
}

.bg-ll-rgold{
  background-color: #f7c5ad!important;
}
.bg-l-rgold{
  background-color: #f8b996!important;
}
.bg-rgold{
  background-color: #be7a57!important;
}
.bg-d-rgold{
  background-color: #e3a177!important;
}
.bg-dd-rgold{
  background-color: #b76d68!important;
}
.t-ll-rgold{
  color: #f7c5ad;
}
.t-l-rgold{
  color: #f8b996;
}
.t-rgold{
  color: #f1a886;
}
.t-d-rgold{
  color: #e3a177;
}
.t-dd-rgold{
  color: #b76d68;
}
.bg-rgold-grad {
  background: linear-gradient(to right, #f1a886, #b76d68) !important;
}
.bg-rgoldd-grad {
  background: linear-gradient(to right, #f8b996, #b76d68) !important;
}
.bg-pink-grad {
  background: linear-gradient(to right, #FFFFFF, #b76d68) !important;
}

.bg-plat{
  background-color: #E5E4E2!important;
}
.t-plat{
  color: #E5E4E2!important;
}

.bg-e8{
  background-color: #e8e8e8!important;
}
.t-e8{
  color: #e8e8e8!important;
}

.bg-met-silver{
  background-color: #C0C0C0!important;
}
.t-met-silver{
  color: #A8A9AD!important;
}

.bg-son-silver{
  background-color: #757575!important;
}
.t-son-silver{
  color: #757575!important;
}

.bg-l-gold{
  background-color: #DAA511!important;
}
.t-l-gold{
  color: #DAA511!important;
}

.bg-dd-gold{
  background-color: #CC9933!important;
}
.t-dd-gold{
  color: #CC9933!important;
}

.bg-dark-gold{
  background-color: #B8870F!important;
}
.t-dark-gold{
  color: #B8870F!important;
}


.border-l-gold{
  border-bottom:1px solid #edb620!important;
}
.border-dd-gold{
  border-bottom:1px solid #CC9933!important;
}
.border-dark-gold{
  border-bottom:1px solid #B8870F!important;
}
.border-full-dark-gold{
  border:1px solid #edb620!important;
}

.bg-plat-metsilver-grad {
  background: linear-gradient(to right, #E5E4E2, #C0C0C0) !important;
}
.bg-plat-metsilver-btm-grad {
  background: linear-gradient(to right, #A8A9AD, #C0C0C0) !important;
}
.bg-metsilver-plat-grad {
  background: linear-gradient(to right, #C0C0C0, #E5E4E2) !important;
}
.bg-l-dark-gold-grad {
  background: linear-gradient(to right, #bf9b30, #a67c00) !important;
}

.hoverpop:hover{
  transform: scale(1.05)!important;
  transition: 1s;
}

.hover-u-a {
  display: inline-block;
  position: relative;
  color: #c68025;
}

.hover-u-a::after {
  content: '';
  position: absolute;
  width: 100%;
  transform: scaleX(0);
  height: 2px;
  bottom: 0;
  left: 0;
  background-color: #c68025;
  transform-origin: bottom right;
  transition: transform 0.25s ease-out;
}

.hover-u-a:hover::after {
  transform: scaleX(1);
  transform-origin: bottom left;
}

.t-vlg{
 font-size: 38px!important; 
}

.t-orange{
  color: #F28C28!important;
}
.bg-orange{
  background-color: #F28C28!important;
}
.t-copper{
  color: #B87333!important;
}
.bg-copper{
  background-color: #B87333!important;
}

.border-15{
  border-radius: 15px!important;
}
.border-20{
  border-radius: 20px!important;
}
.border-25{
  border-radius: 25px!important;
}
.border-30{
  border-radius: 30px!important;
}
.border-b-30{
  border-radius: 0px 0px 30px 30px;
}
.border-t-30{
  border-radius: 30px 30px 0px 0px;
}

.hover-blue:hover{
  color: #0d6efd!important;
}

.bg-blues-grad{
  background: linear-gradient(to right, #cfe2ff, #0d69aa) !important
}
.bg-greens-grad{
  background: linear-gradient(to right, #d2f4ea, #0f7a7a) !important;
}
.bg-cyan-grad{
  background: linear-gradient(to right, #cff4fc, #087990) !important;
}
.bg-orange-grad{
  background: linear-gradient(to right, #cff4fc, #c68025) !important;
}
.bg-pinks-grad{
  background: linear-gradient(100deg, #f7d6e6, #ab296a) !important;
}

.bg-blue-50{background-color: #edf4ff!important;}
.bg-blue-100{background-color: #cfe2ff!important;}
.bg-blue-200{background-color: #9ec5fe!important;}
.bg-blue-300{background-color: #6ea8fe!important;}
.bg-blue-400{background-color: #3d8bfd!important;}
.bg-blue-500{background-color: #0d6efd!important;}
.bg-blue-600{background-color: #0a58ca!important;}
.bg-blue-700{background-color: #084298!important;}
.bg-blue-800{background-color: rgb(5, 44, 101)!important;}
.bg-blue-900{background-color: #031633!important;}

.bg-indigo-100{background-color:#e0cffc!important}
.bg-indigo-200{background-color:#c29ffa!important}
.bg-indigo-300{background-color:#a370f7!important}
.bg-indigo-400{background-color:#8540f5!important}
.bg-indigo-500{background-color:#6610f2!important}
.bg-indigo-600{background-color:#520dc2!important}
.bg-indigo-700{background-color:#3d0a91!important}
.bg-indigo-800{background-color:#290661!important}
.bg-indigo-900{background-color:#140330!important}

.bg-purple-100{background-color:#e2d9f3!important}
.bg-purple-200{background-color:#c5b3e6!important}
.bg-purple-300{background-color:#a98eda!important}
.bg-purple-400{background-color:#8c68cd!important}
.bg-purple-500{background-color:#6f42c1!important}
.bg-purple-600{background-color:#59359a!important}
.bg-purple-700{background-color:#432874!important}
.bg-purple-800{background-color:#2c1a4d!important}
.bg-purple-900{background-color:#160d27!important}

.bg-pink-100{background-color:#f7d6e6!important}
.bg-pink-200{background-color:#efadce!important}
.bg-pink-300{background-color:#e685b5!important}
.bg-pink-400{background-color:#de5c9d!important}
.bg-pink-500{background-color:#d63384!important}
.bg-pink-600{background-color:#ab296a!important}
.bg-pink-700{background-color:#801f4f!important}
.bg-pink-800{background-color:#561435!important}
.bg-pink-900{background-color:#2b0a1a!important}

.bg-red-100{background-color:#f8d7da!important}
.bg-red-200{background-color:#f1aeb5!important}
.bg-red-300{background-color:#ea868f!important}
.bg-red-400{background-color:#e35d6a!important}
.bg-red-500{background-color:#dc3545!important}
.bg-red-600{background-color:#b02a37!important}
.bg-red-700{background-color:#842029!important}
.bg-red-800{background-color:#58151c!important}
.bg-red-900{background-color:#2c0b0e!important}

.bg-orange-100{background-color:#ffe5d0!important}
.bg-orange-200{background-color:#fecba1!important}
.bg-orange-300{background-color:#feb272!important}
.bg-orange-400{background-color:#fd9843!important}
.bg-orange-500{background-color:#fd7e14!important}
.bg-orange-600{background-color:#ca6510!important}
.bg-orange-700{background-color:#984c0c!important}
.bg-orange-800{background-color:#653208!important}
.bg-orange-900{background-color:#331904!important}

.bg-yellow-100{background-color:#fff3cd!important}
.bg-yellow-200{background-color:#ffe69c!important}
.bg-yellow-300{background-color:#ffda6a!important}
.bg-yellow-400{background-color:#ffcd39!important}
.bg-yellow-500{background-color:#ffc107!important}
.bg-yellow-600{background-color:#cc9a06!important}
.bg-yellow-700{background-color:#997404!important}
.bg-yellow-800{background-color:#664d03!important}
.bg-yellow-900{background-color:#332701!important}

.bg-green-100{background-color:#d1e7dd!important}
.bg-green-200{background-color:#a3cfbb!important}
.bg-green-300{background-color:#75b798!important}
.bg-green-400{background-color:#479f76!important}
.bg-green-500{background-color:#198754!important}
.bg-green-600{background-color:#146c43!important}
.bg-green-700{background-color:#0f5132!important}
.bg-green-800{background-color:#0a3622!important}
.bg-green-900{background-color:#051b11!important}

.bg-teal-100{background-color:#d2f4ea!important}
.bg-teal-200{background-color:#a6e9d5!important}
.bg-teal-300{background-color:#79dfc1!important}
.bg-teal-400{background-color:#4dd4ac!important}
.bg-teal-500{background-color:#20c997!important}
.bg-teal-600{background-color:#1aa179!important}
.bg-teal-700{background-color:#13795b!important}
.bg-teal-800{background-color:#0d503c!important}
.bg-teal-900{background-color:#06281e!important}

.bg-cyan-100{background-color:#cff4fc!important}
.bg-cyan-200{background-color:#9eeaf9!important}
.bg-cyan-300{background-color:#6edff6!important}
.bg-cyan-400{background-color:#3dd5f3!important}
.bg-cyan-500{background-color:#0dcaf0!important}
.bg-cyan-600{background-color:#0aa2c0!important}
.bg-cyan-700{background-color:#087990!important}
.bg-cyan-800{background-color:#055160!important}
.bg-cyan-900{background-color:#032830!important}

.bg-gray-100{background-color:#f8f9fa!important}
.bg-gray-200{background-color:#e9ecef!important}
.bg-gray-300{background-color:#dee2e6!important}
.bg-gray-400{background-color:#ced4da!important}
.bg-gray-500{background-color:#adb5bd!important}
.bg-gray-600{background-color:#6c757d!important}
.bg-gray-700{background-color:#495057!important}
.bg-gray-800{background-color:#343a40!important}
.bg-gray-900{background-color:#212529!important}

.t-blue-100{color: #cfe2ff!important;}
.t-blue-200{color: #9ec5fe!important;}
.t-blue-300{color: #6ea8fe!important;}
.t-blue-400{color: #3d8bfd!important;}
.t-blue-500{color: #0d6efd!important;}
.t-blue-600{color: #0a58ca!important;}
.t-blue-700{color: #084298!important;}
.t-blue-800{color: #052c65!important;}
.t-blue-900{color: #031633!important;}

.t-indigo-100{color:#e0cffc!important}
.t-indigo-200{color:#c29ffa!important}
.t-indigo-300{color:#a370f7!important}
.t-indigo-400{color:#8540f5!important}
.t-indigo-500{color:#6610f2!important}
.t-indigo-600{color:#520dc2!important}
.t-indigo-700{color:#3d0a91!important}
.t-indigo-800{color:#290661!important}
.t-indigo-900{color:#140330!important}

.t-purple-100{color:#e2d9f3!important}
.t-purple-200{color:#c5b3e6!important}
.t-purple-300{color:#a98eda!important}
.t-purple-400{color:#8c68cd!important}
.t-purple-500{color:#6f42c1!important}
.t-purple-600{color:#59359a!important}
.t-purple-700{color:#432874!important}
.t-purple-800{color:#2c1a4d!important}
.t-purple-900{color:#160d27!important}

.t-pink-100{color:#f7d6e6!important}
.t-pink-200{color:#efadce!important}
.t-pink-300{color:#e685b5!important}
.t-pink-400{color:#de5c9d!important}
.t-pink-500{color:#d63384!important}
.t-pink-600{color:#ab296a!important}
.t-pink-700{color:#801f4f!important}
.t-pink-800{color:#561435!important}
.t-pink-900{color:#2b0a1a!important}

.t-red-100{color:#f8d7da!important}
.t-red-200{color:#f1aeb5!important}
.t-red-300{color:#ea868f!important}
.t-red-400{color:#e35d6a!important}
.t-red-500{color:#dc3545!important}
.t-red-600{color:#b02a37!important}
.t-red-700{color:#842029!important}
.t-red-800{color:#58151c!important}
.t-red-900{color:#2c0b0e!important}

.t-orange-100{color:#ffe5d0!important}
.t-orange-200{color:#fecba1!important}
.t-orange-300{color:#feb272!important}
.t-orange-400{color:#fd9843!important}
.t-orange-500{color:#fd7e14!important}
.t-orange-600{color:#ca6510!important}
.t-orange-700{color:#984c0c!important}
.t-orange-800{color:#653208!important}
.t-orange-900{color:#331904!important}

.t-yellow-100{color:#fff3cd!important}
.t-yellow-200{color:#ffe69c!important}
.t-yellow-300{color:#ffda6a!important}
.t-yellow-400{color:#ffcd39!important}
.t-yellow-500{color:#ffc107!important}
.t-yellow-600{color:#cc9a06!important}
.t-yellow-700{color:#997404!important}
.t-yellow-800{color:#664d03!important}
.t-yellow-900{color:#332701!important}

.t-green-100{color:#d1e7dd!important}
.t-green-200{color:#a3cfbb!important}
.t-green-300{color:#75b798!important}
.t-green-400{color:#479f76!important}
.t-green-500{color:#198754!important}
.t-green-600{color:#146c43!important}
.t-green-700{color:#0f5132!important}
.t-green-800{color:#0a3622!important}
.t-green-900{color:#051b11!important}

.t-teal-100{color:#d2f4ea!important}
.t-teal-200{color:#a6e9d5!important}
.t-teal-300{color:#79dfc1!important}
.t-teal-400{color:#4dd4ac!important}
.t-teal-500{color:#20c997!important}
.t-teal-600{color:#1aa179!important}
.t-teal-700{color:#13795b!important}
.t-teal-800{color:#0d503c!important}
.t-teal-900{color:#06281e!important}

.t-cyan-100{color:#cff4fc!important}
.t-cyan-200{color:#9eeaf9!important}
.t-cyan-300{color:#6edff6!important}
.t-cyan-400{color:#3dd5f3!important}
.t-cyan-500{color:#0dcaf0!important}
.t-cyan-600{color:#0aa2c0!important}
.t-cyan-700{color:#087990!important}
.t-cyan-800{color:#055160!important}
.t-cyan-900{color:#032830!important}

.t-gray-100{color:#f8f9fa!important}
.t-gray-200{color:#e9ecef!important}
.t-gray-300{color:#dee2e6!important}
.t-gray-400{color:#ced4da!important}
.t-gray-500{color:#adb5bd!important}
.t-gray-600{color:#6c757d!important}
.t-gray-700{color:#495057!important}
.t-gray-800{color:#343a40!important}
.t-gray-900{color:#212529!important}

@media only screen and (max-width: 650px) {
  .colextra{
    display: none!important;
  }
}

.mm100 {
  min-width: 100%!important;
  max-width: 100%!important;
}
.mmh100{
  min-height: 100%!important;
  max-height: 100%!important;
}

@media only screen and (max-width: 431px) {
  .t-sm, tr, td{
    font-size: smaller!important;
  }
  tr, td{
    font-size: small!important;
  }
}

.border-blue-700{
  border:1px solid #084298!important;
}

.t-act-orange{
  color: #c68025!important;
}
.bg-act-orange{
  background-color: #c68025!important;
}
.t-act-blue{
  color: #1d5680!important;
}
.bg-act-blue{
  background-color: #1d5680!important;
}

.fw-300{
  font-weight: 300!important;
}
.fw-400{
  font-weight: 400!important;
}
.fw-500{
  font-weight: 500!important;
}
.fw-600{
  font-weight: 600!important;
}

.depth-full{
  border-radius: 30px;
  box-shadow: 7px 4px 17px #bebebe, -7px -7px 13px #e2e2e2!important;
}

.depth-shadow{
  box-shadow: 7px 4px 17px #bebebe, -7px -7px 13px #e2e2e2!important;
}

.bg-trans-white-50{
  background-color: #ffffff80;
}
.bg-trans-white-80{
  background-color: rgba(255, 255, 255, 0.2)!important;
}

.fade-in {
  opacity: 0;
  animation: fadeInAnimation 1s ease-in forwards;
}

@keyframes fadeInAnimation {
  from {
      opacity: 0;
  }
  to {
      opacity: 1;
  }
}

.t-sm-green{
    color: #0f7a7a!important;
}
.bg-sm-green{
    background-color: #0f7a7a!important;
}
.t-sm-pink{
    color: #a1087b!important;
}
.bg-sm-pink{
    background-color: #a1087b!important;
}
.t-sm-blue{
    color: #0d69aa!important;
}
.bg-sm-blue{
    background-color: #0d69aa!important;
}

.t-med-or{color:rgb(155, 17, 7)!important}
.bg-med-or{background-color:rgb(155, 17, 7)!important}


.bkg{
    background-color: #000;
    background-image: url(/assets/images/gainco_img1.jpg);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    height: 96%!important;
    width: 100%;
    background-repeat: no-repeat;
    opacity: 1;
    position: relative;
    display: flex;
    justify-content: center;
    -webkit-user-drag: none;
}

.content{
    top: 45%;
    position: absolute;
    /* bottom: 70%; */
}
.blurhere{
    backdrop-filter: blur(9px);
}